Last Comment Bug 665985 - Remove unused preference app.update.nagTimer.restart
: Remove unused preference app.update.nagTimer.restart
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Firefox 7
Assigned To: Matt Brubeck (:mbrubeck)
:
Mentors:
Depends on: 324121
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 12:15 PDT by Matt Brubeck (:mbrubeck)
Modified: 2011-06-29 01:15 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (2.21 KB, patch)
2011-06-21 12:15 PDT, Matt Brubeck (:mbrubeck)
mark.finkle: review+
gavin.sharp: review+
Details | Diff | Splinter Review

Description Matt Brubeck (:mbrubeck) 2011-06-21 12:15:02 PDT
Created attachment 540832 [details] [diff] [review]
patch

The code to use this preference was removed in bug 324121.
Comment 1 Matt Brubeck (:mbrubeck) 2011-06-21 12:39:05 PDT
http://hg.mozilla.org/integration/mozilla-inbound/rev/77dec35e81b0
Comment 2 Matt Brubeck (:mbrubeck) 2011-06-22 10:17:35 PDT
http://hg.mozilla.org/mozilla-central/rev/77dec35e81b0
Comment 3 George Carstoiu 2011-06-29 01:15:34 PDT
Mozilla/5.0 (X11; Linux i686; rv:7.0a1) Gecko/20110628 Firefox/7.0a1

Preference no longer present. Setting status to Verified Fixed.

Note You need to log in before you can comment on or make changes to this bug.